RubyGems Navigation menu

tram-examiner 0.0.2

Standalone validator for Rails objects

Versiones:

  1. 0.0.2 - January 14, 2017 (8,5 KB)
  2. 0.0.1 - January 13, 2017 (8,5 KB)

dependencias de Runtime (2):

  • activemodel ~> 5.0
  • dry-memoizer ~> 0.0.1

    dependencias de Development (5):

    Propietarios:

    Autores:

    • Andrew Kozin (nepalez)

    SHA 256 checksum:

    b2955a879c38f858250423b2ca1b230dfa2e7cfda96fe3d6ec648a9a8e868128

    Total de descargas 2.896

    Para esta versión 1.713

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3

    Enlace: